{
    "literature": {
        "if_unknown": "If the bibliography is not listed below, please click here",
        "author": "Author",
        "autor_explica": "Name in reverse order, that means:<br\/>[Surname][, ][First name]<br><br>Example 1: \"Albrecht, Rainer\"<br>Example 2: \"Puhle, Matthias (Ed.)\"",
        "year": "Date of publication",
        "jahr_explica": "Year of publication (Year)",
        "title": "Title",
        "titel_explica": "Title of the work",
        "place": "Place of publication",
        "ort_explica": "Book: Place the book was published at<br>Article: Name of the magazine\/newspaper the article was published in, page numbers and an \"In: \" at the start.<br><br>Example 1: \"London\"<br>Example 2: \"In: Merkur, Vol. 27, P.7-54\"",
        "kvk": "Link in KVK",
        "kvk_explica": "The arrow on the right opens a search window in the Karlsruhe Virtual Catalog (KVK). Please only fill in if the literature was found there. After finding the literature, please copy the whole URL into this field. Please only fill in links to the KVK. No links to the DNB or  to regional groups.",
        "no_autor": "Please enter the name of the author",
        "where_inside": "Location within the work",
        "where_in_explica": "Here you can state where in the work of literature the object is mentioned or depicted. It is best to enter a number and a meaning behind it: Example 1: \"Catalogue No. 15\" Example 2: \"Page 45\" ",
        "no_where_inside": "Please insert a location within the work",
        "relate_to_object": "Link with an object",
        "insert_object_id": "Insert object ID",
        "delete": "Delete this entry",
        "literature_show_all": "Show all",
        "literature_show_assigned": "Show only entries that are assigned to an institution",
        "literature_show_notassigned": "Show only entries that are NOT assigned to an institution",
        "abbr": "Abbreviation",
        "abbr_explica": "An abbreviation for this entry",
        "id_in_museum": "ID (in museum)",
        "id_in_museum_explica": "The ID of the literature in the library of the museum",
        "annotation": "Annotations (internal)",
        "annotation_explica": "Any remarks concerning this literatur will not be published",
        "isbn": "ISBN",
        "isbn_explica": "The ISBN of the book. It does not matter if you type in dashes or use ISBN10 or ISBN13.",
        "isbn_explica_auto": "The ISBN of the book. It does not matter if you type in dashes or use ISBN10 or ISBN13.<br>If you enther an ISBN here and store it, you will open the opportunity to retrieve information book from the Library of Congress (Washington) by clicking on the arrow to the right. If you like you can thus overwrite your entry.",
        "gnd": "National Library",
        "gnd_short": "NatLib",
        "gnd_explica": "The number of the book in the catalogue of the National Library",
        "online": "Online version",
        "online_explica": "Link to a version of the literature available online.<br>Please include http:\/\/ or https:\/\/",
        "no_relation": "Please assign the bibliography to an institution",
        "inlit_added": "Reference to a place in a literature has been stored",
        "inlit_removed": "Reference to a place in a literature has been removed",
        "added": "Added the work of literature",
        "edited": "Your edits to the bibliography have been stored",
        "deleted": "The bibliography has been deleted",
        "multiple_institutions": "The bibliography belongs to more than one institution",
        "all_literature_entries": "All literature entries",
        "base_data": "Basic information about the literature entry",
        "linked_objects": "Linked objects",
        "no_literature": "No literature entries yet",
        "no_literature_text": "No literature entry has been added for your museum yet (therefore, we cannot list any). You may:",
        "series": "Series",
        "series_explica": "Name of the series of books a book has been published in.",
        "editor": "Editor",
        "editor_explica": "Name of the editor or editors, e.g. for editors of a collected volume.",
        "volume": "Volume",
        "volume_explica": "Volume number e.g. in a series or of a journal.",
        "issue": "Issue",
        "issue_explica": "Number of the issue (e.g. for journal articles).",
        "issn": "ISSN",
        "issn_explica": "International Standard Serial Number (ISSN)"
    }
}